Subject: New Reply Received - Salam alaikum! I would like to inform you that still I have not received my refund on the item that ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 08:34:05 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Salam alaikum! I would like to inform you that still I have not received my refund on the item that ...  Ticket comment <div>I just wanted you to inform that if your company will discuss it to ANB to get your endorsement amount of 139 riyals to their behalf so that the amount money will be back to your company, and if possible inform me again if ANB will send back the money on your end. Then maybe again I can request for another refund that would be directly send to my philippines bank account number.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186601